2599241 - "Error: WARNING: The OS Patch Level is not as recommended, please check: https://support.sap.com/pam" While installing SAP Data Services rapid deployment package - SAP Data Services | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2599241 - "Error: WARNING: The OS Patch Level is not as recommended, please check: https://support.sap.com/pam" While installing SAP Data Services rapid deployment package - SAP Data Services

Symptom

  • WARNING: The OS Patch Level is not as recommended, please check: https://support.sap.com/pam 
  • ERROR: Port 3500 seems to be in use. It's required by Data Services. It must be free in order for check_install_env.sh to proceed

Read more...

Environment

  • SAP Data Services 14.2.9
  • SAP Information Platform Services 14.2.4
  • SUSE Linux 12
  • SAP HANA

Product

SAP ERP 6.0

Keywords

RDS, Rapid Deployment, Data Services, Information Platform Services, HANA, Port 3500, SUSE , KBA , HAN-DP-DS , SAP Data Services , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.